﻿
h2 {
    font-weight: 600;
}
h4 {
    padding-bottom: 10px;
    line-height: 1em;
    font-weight: 600;
}
.et_had_animation {
    position: relative;
}
.et_pb_all_tabs, .et_pb_column, .et_pb_counters .et_pb_counter_container, .et_pb_module, .et_pb_portfolio_item, .et_pb_posts_nav a, .et_pb_pricing_table, .et_pb_row, .et_pb_row_inner, .et_pb_slide, .et_pb_tab, .et_pb_with_background {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}
.et_pb_blurb .et_pb_image_wrap {
    display: block;
    margin: auto;
}
.et_pb_blurb.et_pb_text_align_center .et_pb_blurb_content .et_pb_blurb_container {
    text-align: center;
}
.et_pb_blurb_0.et_pb_blurb {
    line-height: 1.9em;
}
.et_pb_blurb_0 .et-pb-icon {
    font-size: 63px;
}
.et_pb_blurb_content {
    max-width: 550px;
    margin: 0 auto;
    position: relative;
    text-align: center;
}
.et_pb_blurb_content, .et_pb_circle_counter, .et_pb_contact_main_title, .et_pb_countdown_timer_container, .et_pb_counter_title, .et_pb_gallery_item, .et_pb_newsletter_description, .et_pb_number_counter, .et_pb_portfolio_item, .et_pb_post, .et_pb_pricing_content, .et_pb_pricing_heading, .et_pb_promo_description, .et_pb_slide_description, .et_pb_tab, .et_pb_tabs_controls, .et_pb_team_member, .et_pb_testimonial_description_inner, .et_pb_text, .et_pb_toggle_content, .et_pb_toggle_title, .et_pb_wc_add_to_cart, .et_pb_wc_additional_info, .et_pb_wc_breadcrumb, .et_pb_wc_description, .et_pb_wc_meta, .et_pb_wc_price, .et_pb_wc_rating, .et_pb_wc_stock, .et_pb_wc_title, .et_pb_widget, .product {
    word-wrap: break-word;
}
.et_pb_column {
    float: left;
    background-size: cover;
    background-position: 50%;
    position: relative;
    z-index: 2;
    min-height: 1px;
}
.et_pb_column_1_3 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, .et_pb_column_2_5 h4 {
    font-size: 18px;
}
.et_pb_column_5 {
    padding-top: 6%;
}
.et_pb_css_mix_blend_mode_passthrough {
    mix-blend-mode: unset!important;
}
.et_pb_divider {
    margin: 0 0 30px;
    position: relative;
}
.et_pb_divider_internal {
    display: inline-block;
    width: 100%;
}
.et_pb_fullwidth_post_content.et_pb_with_border img, .et_pb_post_content.et_pb_with_border img, .et_pb_with_border, .et_pb_with_border .et_pb_audio_cover_art, .et_pb_with_border.et_pb_comments_module .commentlist li img.avatar, .et_pb_with_border.et_pb_comments_module input, .et_pb_with_border.et_pb_comments_module textarea, .et_pb_with_border.et_pb_contact_field .input[type=checkbox]+label i, .et_pb_with_border.et_pb_contact_field .input[type=radio]+label i, .et_pb_with_border.et_pb_contact_field input, .et_pb_with_border.et_pb_contact_field select, .et_pb_with_border.et_pb_contact_field textarea, .et_pb_with_border .et_pb_contact_form .input[type=checkbox]+label i, .et_pb_with_border .et_pb_contact_form .input[type=radio]+label i, .et_pb_with_border .et_pb_contact_form input, .et_pb_with_border .et_pb_contact_form select, .et_pb_with_border .et_pb_contact_form textarea, .et_pb_with_border .et_pb_counter_container, .et_pb_with_border.et_pb_fullwidth_header .header-image-container img, .et_pb_with_border.et_pb_fullwidth_header .header-logo, .et_pb_with_border.et_pb_fullwidth_menu .et_pb_menu__logo img, .et_pb_with_border .et_pb_gallery_image, .et_pb_with_border .et_pb_gallery_item, .et_pb_with_border .et_pb_image_wrap, .et_pb_with_border .et_pb_main_blurb_image, .et_pb_with_border.et_pb_menu .et_pb_menu__logo img, .et_pb_with_border .et_pb_newsletter_form .input[type=checkbox]+label i, .et_pb_with_border .et_pb_newsletter_form .input[type=radio]+label i, .et_pb_with_border .et_pb_newsletter_form input, .et_pb_with_border .et_pb_newsletter_form select, .et_pb_with_border .et_pb_newsletter_form textarea, .et_pb_with_border .et_pb_portfolio_image, .et_pb_with_border .et_pb_portfolio_item, .et_pb_with_border .et_pb_post .et_pb_slides, .et_pb_with_border .et_pb_post .et_pb_video_overlay, .et_pb_with_border .et_pb_post img:not(.woocommerce-placeholder), .et_pb_with_border.et_pb_posts .et_pb_post, .et_pb_with_border.et_pb_posts_nav span.nav-next a, .et_pb_with_border.et_pb_posts_nav span.nav-previous a, .et_pb_with_border.et_pb_shop .et_shop_image>img, .et_pb_with_border.et_pb_shop .products li, .et_pb_with_border .et_pb_slide_image img, .et_pb_with_border .et_pb_team_member_image, .et_pb_with_border .et_pb_testimonial_portrait, .et_pb_with_border.et_pb_video_slider .et_pb_carousel_item, .et_pb_with_border.et_pb_video_slider .et_pb_slider, .et_pb_with_border.et_pb_wc_images .woocommerce-product-gallery__image, .et_pb_with_border.et_pb_wc_related_products .et_shop_image, .et_pb_with_border .et_pb_wc_related_products .et_shop_image>img:not(.woocommerce-placeholder), .et_pb_with_border.et_pb_wc_related_products .product, .et_pb_with_border.et_pb_wc_reviews #reviews #comments ol.commentlist li img.avatar, .et_pb_with_border.et_pb_wc_upsells .et_shop_image, .et_pb_with_border.et_pb_wc_upsells .product, .et_pb_with_border .et_portfolio_image, .et_pb_with_border .woocommerce-breadcrumb, .et_pb_with_focus_border .et_pb_newsletter_form input:focus {
    border: 0 solid #333;
}
.et-pb-icon {
    font-family: ETmodules;
    content: attr(data-icon);
    speak: none;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 96px;
    font-style: normal;
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.et_pb_main_blurb_image {
    display: inline-block;
    margin-bottom: 30px;
    line-height: 0;
    max-width: 100%;
}
.et_pb_module {
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-duration: .2s;
    animation-duration: .2s;
}
.et_pb_row {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    position: relative;
}
.et_pb_row_1.et_pb_row {
    padding-top: 0px!important;
    padding-right: 0px!important;
    padding-bottom: 0px!important;
    padding-left: 0px!important;
    padding: 0 0px;
}
.et_pb_row .et_pb_column.et-last-child, .et_pb_row .et_pb_column:last-child, .et_pb_row_inner .et_pb_column.et-last-child, .et_pb_row_inner .et_pb_column:last-child {
    margin-right: 0!important;
}
.et_pb_section {
    position: relative;
    background-color: #fff;
}
.et_pb_section, .et_pb_slider .et_pb_slide {
    background-position: 50%;
    background-size: 100%;
    background-size: cover;
}
.et_pb_space {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 23px;
}
.et_pb_text_align_center {
    text-align: center;
}
.et_pb_text>:last-child {
    padding-bottom: 0;
}

.et_pb_text_inner {
    position: relative;
}
.et_pb_text_3 h2 {
    font-family: 'Vollkorn',Georgia,"Times New Roman",serif;
    font-size: 35px;
    line-height: 1.4em;
}
.et_pb_with_border {
    position: relative;
}
.et-waypoint.et_pb_animation_off, .et_pb_animation_off {
    opacity: 1;
}
.et-waypoint:not(.et_pb_counters) {
    opacity: 0;
}
.mwsp-divisor{
    margin: 20px 20px 30px;
    position: relative;
    border-bottom: 2px solid #8080802b;
}
.mwsp-ico{
    font-size:63px
}
.mwsp-foto-cab{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: white;
    min-height: 25vh;
}
.mwsp-foto-cab-new{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: white;
    min-height: 55vh;
}
@media (min-width: 981px){
    .et_pb_column_single .et_pb_module.et-last-child, .et_pb_column_single .et_pb_module:last-child, .et_pb_section .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_pb_section .et_pb_row .et_pb_column .et_pb_module:last-child, .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_column .et_pb_module.et-last-child, .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_column .et_pb_module:last-child, .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module.et-last-child, .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module:last-child {
        margin-bottom: 0;
    }
    .et_pb_gutters1 .et_pb_column_1_3 .et_pb_module, .et_pb_gutters1.et_pb_row .et_pb_column_1_3 .et_pb_module {
        margin-bottom: 0;
    }
    .et_pb_gutters1 .et_pb_column_1_3, .et_pb_gutters1.et_pb_row .et_pb_column_1_3 {
        width: 33.3333%;
    }
    .et_pb_gutters1 .et_pb_column, .et_pb_gutters1.et_pb_row .et_pb_column {
        margin-right: 0;
    }
    .et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
        margin-right: 5.5%;
    }
    .et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
        width: 29.6667%;
    }
    .et_pb_gutters3 .et_pb_column_1_3 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_module {
        margin-bottom: 9.27%;
    }
    .et_pb_gutters3 .et_pb_column_1_5 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_5 .et_pb_module {
        margin-bottom: 17.628%;
    }
    .et_pb_row {
        padding: 2% 0;
    }
    .et_pb_row .et_pb_column.et-last-child, .et_pb_row .et_pb_column:last-child, .et_pb_row_inner .et_pb_column.et-last-child, .et_pb_row_inner .et_pb_column:last-child {
        margin-right: 0!important;
    }
    .et_pb_section {
        padding: 4% 0;
    }
}

/*-------------------------------------*/
